org.eclipse.wst.jsdt.chromium

## Interface JavascriptVm.BreakpointCallback

Enclosing interface:
  JavascriptVm

    public static interface JavascriptVm.BreakpointCallback

A callback for breakpoint-related requests.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.String errorMessage)`
`void` `success(Breakpoint breakpoint)`

### Method Detail

#### success

    void success(Breakpoint breakpoint)

#### failure

    void failure(java.lang.String errorMessage)